# This spec file has been automatically updated
Version:	176
Release: 2%{?dist}
Name: cockpit-ostree
BuildArch: noarch
Summary: Cockpit user interface for rpm-ostree
License: LGPLv2+
Requires: cockpit-bridge >= 125
Requires: cockpit-system >= 125
Requires: /usr/libexec/rpm-ostreed

# Download from https://github.com/cockpit-project/cockpit-ostree/releases
Source: cockpit-ostree-%{version}.tar.gz

%description
Cockpit component for managing software updates for ostree based systems.

%prep
%setup -n cockpit-ostree

%install
%make_install

%files
%{_datadir}/cockpit/*

%changelog
* Mon Aug 27 2018 Martin Pitt <mpitt@redhat.com> - 176-2
- Bump version for RHEL 7.6 (176-1 was a build for 7.5)

* Mon Aug 27 2018 Martin Pitt <martin@piware.de> - 176-1

- RPM spec fixes
- Drop python3 build requirement

* Thu Aug 02 2018 Martin Pitt <martin@piware.de> - 175-1

- Simplify spec file
- Adjust tests for new rpm-ostree on RHEL Atomic

* Thu Jul 19 2018 Martin Pitt <martin@piware.de> - 173-1

- Split out into a separate upstream project:
  https://github.com/cockpit-project/cockpit-ostree
  (rhbz#1603146)
- No behaviour changes
